#pragma once

#include "CoreMinimal.h"
#include "DBDTableRowBase.h"
#include "CustomizationDuplication.h"
#include "CustomizationDuplicationDB.generated.h"

USTRUCT(BlueprintType)
struct FCustomizationDuplicationDB : public FDBDTableRowBase
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FCustomizationDuplication> CustomizationDuplications;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FCustomizationDuplication> OutfitDuplications;

public:
	DEADBYDAYLIGHT_API FCustomizationDuplicationDB();
};

FORCEINLINE uint32 GetTypeHash(const FCustomizationDuplicationDB) { return 0; }
